Error of wildfire with asterisk-im

HI All

I install Asterisk- im in wildfire server, i want it can connect the asterisk server but it is not, when i look over the error.log of wildfire

some messege popup:

com.sun.org.apache.xerces.internal.impl.XMLDocumentFragmentScannerImpl.scanDocum ent(XMLDocumentFragmentScannerImpl.java:368)

at com.sun.org.apache.xerces.internal.parsers.XML11Configuration.parse(XML11Config uration.java:834)

at com.sun.org.apache.xerces.internal.parsers.XML11Configuration.parse(XML11Config uration.java:764)

at com.sun.org.apache.xerces.internal.parsers.XMLParser.parse(XMLParser.java:148)

at com.sun.org.apache.xerces.internal.parsers.AbstractSAXParser.parse(AbstractSAXP arser.java:1242)

at org.dom4j.io.SAXReader.read(SAXReader.java:465)

at org.dom4j.io.SAXReader.read(SAXReader.java:365)

at org.jivesoftware.wildfire.update.UpdateManager.processAvailablePluginsResponse( UpdateManager.java:498)

at org.jivesoftware.wildfire.update.UpdateManager.checkForPluginsUpdates(UpdateMan ager.java:209)

at org.jivesoftware.wildfire.update.UpdateManager$1.run(UpdateManager.java:114)

2006.11.17 03:02:37 org.jivesoftware.wildfire.update.UpdateManager$1.run(UpdateManager.java:120) Error checking for updates

org.dom4j.DocumentException: Error on line 4 of document : An invalid XML character (Unicode: 0x1) was found in the value of attribute “name” and element is “plugin”. Nested exception: An invalid XML character (Unicode: 0x1) was found in the value of attribute “name” and element is “plugin”.

at org.dom4j.io.SAXReader.read(SAXReader.java:482)

at org.dom4j.io.SAXReader.read(SAXReader.java:365)

at org.jivesoftware.wildfire.update.UpdateManager.processAvailablePluginsResponse( UpdateManager.java:498)

at org.jivesoftware.wildfire.update.UpdateManager.checkForPluginsUpdates(UpdateMan ager.java:209)

at org.jivesoftware.wildfire.update.UpdateManager$1.run(UpdateManager.java:114)

I don’'t know where is error, please help!

Thanks!

Don’'t think this is an asterisk-im problem. It looks like your wildfire/conf/available-plugins.xml file has a problem. Replace it with a new copy from the tar file.

R